debian/tmp/usr/sbin/*
debian/tmp/usr/share/man/*
debian/tmp/usr/lib/lighttpd/mod_access.so
debian/tmp/usr/lib/lighttpd/mod_accesslog.so
debian/tmp/usr/lib/lighttpd/mod_ajp13.so
debian/tmp/usr/lib/lighttpd/mod_alias.so
debian/tmp/usr/lib/lighttpd/mod_auth.so
debian/tmp/usr/lib/lighttpd/mod_authn_file.so
debian/tmp/usr/lib/lighttpd/mod_cgi.so
debian/tmp/usr/lib/lighttpd/mod_dirlisting.so
debian/tmp/usr/lib/lighttpd/mod_evasive.so
debian/tmp/usr/lib/lighttpd/mod_evhost.so
debian/tmp/usr/lib/lighttpd/mod_expire.so
debian/tmp/usr/lib/lighttpd/mod_extforward.so
debian/tmp/usr/lib/lighttpd/mod_fastcgi.so
debian/tmp/usr/lib/lighttpd/mod_flv_streaming.so
debian/tmp/usr/lib/lighttpd/mod_indexfile.so
debian/tmp/usr/lib/lighttpd/mod_proxy.so
debian/tmp/usr/lib/lighttpd/mod_redirect.so
debian/tmp/usr/lib/lighttpd/mod_rewrite.so
debian/tmp/usr/lib/lighttpd/mod_rrdtool.so
debian/tmp/usr/lib/lighttpd/mod_scgi.so
debian/tmp/usr/lib/lighttpd/mod_secdownload.so
debian/tmp/usr/lib/lighttpd/mod_setenv.so
debian/tmp/usr/lib/lighttpd/mod_simple_vhost.so
debian/tmp/usr/lib/lighttpd/mod_sockproxy.so
debian/tmp/usr/lib/lighttpd/mod_ssi.so
debian/tmp/usr/lib/lighttpd/mod_staticfile.so
debian/tmp/usr/lib/lighttpd/mod_status.so
debian/tmp/usr/lib/lighttpd/mod_uploadprogress.so
debian/tmp/usr/lib/lighttpd/mod_userdir.so
debian/tmp/usr/lib/lighttpd/mod_usertrack.so
debian/tmp/usr/lib/lighttpd/mod_vhostdb.so
debian/tmp/usr/lib/lighttpd/mod_wstunnel.so
debian/lighttpd.conf                        /etc/lighttpd
debian/conf-available/*                     /etc/lighttpd/conf-available
doc/scripts/create-mime.conf.pl             /usr/share/lighttpd/
debian/include-conf-enabled.pl              /usr/share/lighttpd/
debian/use-ipv6.pl                          /usr/share/lighttpd/
debian/lighty-enable-mod                    /usr/sbin/
debian/index.html                           /usr/share/lighttpd/
debian/lighttpd.tmpfile.conf                /usr/lib/tmpfiles.d/
doc/systemd/lighttpd.service                /lib/systemd/system/
